body{
	padding:0px;
	margin:0px;
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;


}

#wrapper{
	background-color: #FFF;

}


#top{
	width:100%;
	overflow:hidden;
	padding:10px 0px 10px 0px;


}

#banner{
	width:100%;
	background-color:#000;
	overflow:hidden;

}



#logoleft{
	float:left;
	padding:5px 10px 5px 10px;
}

#login{
	float:right;
padding:5px 10px 5px 10px;
	
	
}

#menu{
	width:100%;
	background-image:url(../images/background.jpg);
	background-repeat:repeat-x;
	
}



#content{

	
	padding:20px;	
	
}

fieldset{
	border:0px;
	padding:0px;
	margin:0px;
	
}

.title{
	background-color:#0e9745;
	background-image:url(../images/titlebackground.jpg);
	background-repeat:repeat-x;
	
	


	
	
}

.title A:link {text-decoration: none; color:#FFF}
.title A:visited {text-decoration: none; color:#FFF}
.title A:active {text-decoration: none; color:#FFF}
.title A:hover {text-decoration: underline;}



.inputboxusername{
	border: 1px solid #CCCCCC;

	color:#000;
	background-image:url(../images/username.jpg);
	background-repeat:no-repeat;
	background-position:top left;
}

.inputboxusername:hover, .inputboxusername:focus {

	color:#000;
}



.inputboxpassword{
	border: 1px solid #CCCCCC;

	color:#000;
	
	background-image:url(../images/password.jpg);
	background-repeat:no-repeat;
	background-position:top left;
}




.inputbox:hover, .inputbox:focus {

	color:#000;
}




input.button{ 

  background-image:url(../images/button.jpg);

  border:0px;
  padding:3px 4px 2px 4px;
  font-weight:bold;
  font-size:11px;
  color:#FFF;

  
} 

.readmore{
	 background-image:url(../images/button.jpg);

  border:0px;
  padding:3px 4px 2px 4px;
  font-weight:bold;
  font-size:11px;
  color:#FFF;
}



.listseperator{
	background-image:url(../images/border.jpg)!important;
	background-repeat:repeat-x  !important;
	
}



